

.responsiveMenuTheme1 {
    background: transparent;
}

#responsiveMenu97.responsiveMenuTheme1.isDesktop > li {
    width: auto;
}

.responsiveMenuTheme1 span.linker {
    padding: 0;
}

.responsiveMenuTheme1.isDesktop li a, .responsiveMenuTheme1.isDesktop li span.separator, .responsiveMenuTheme1.isDesktop li span.navHeader {
    border: none;
}

.toggleMenu.isMobile {
    width: 100%;
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #C70100;
    padding: 0 ;
}

.responsiveMenuTheme1.isMobile li {
    float: none !important;
    border-color: #fff;
    
}

.responsiveMenuTheme1.isMobile li a {
    width: 100%;
    text-align: center;
    padding: 10px 0 !important;
}



@media screen and (max-width: 970px) {
    
    .szer {
        width: 90%;
    }
    
    #logo {
        float: none !important;
        text-align: center !important;
    }
    
    #user1 {
        float: none !important;
        margin:  0 auto;
    }
    
    #menu-gora ul li a {
        padding: 5px 5px;
    }
    
    #moduly.sz33 .moduletable {
        width: 28%;
    }
    
    #moduly.sz33 .moduletable  img {
        max-width: 100%;
        height: auto;
    }
    
}

@media screen and (max-width: 810px) {
    
    #moduly.sz33 .moduletable {
        width: 100%;
        float: none;
    }
    
    
    
}


@media screen and (max-width: 652px) {

    #user1 {
        width: auto;
    }
    
    #user1 table tr td:first-of-type {
        display: none;
    }
    
    #user1 table tr td {
        text-align: center !important;
        padding: 10px 0;
    }
    
}